<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="cusDialogStyle" parent="AlertDialog.AppCompat">
        <item name="android:windowFrame">@null</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:backgroundDimEnabled">true</item>
        <item name="android:background">@android:color/transparent</item>
        <item name="android:windowBackground">@android:color/transparent</item>
    </style>
</resources>